.sprite { background: url(https://allsportlinks.net/css/sprite_bookmakers.png?v21) no-repeat top left;width: 16px;height: 16px;display: inline-block;margin-top: 4px;float: left; margin-right:10px;  } 
/*update next text only*/
.sprite.ablank { background-position: 0 0; } 
.sprite.b1xbet { background-position: 0 -26px; } 
.sprite.b1xstavka { background-position: 0 -52px; } 
.sprite.b888 { background-position: 0 -78px; } 
.sprite.baltbet { background-position: 0 -104px; } 
.sprite.bet365 { background-position: 0 -130px; } 
.sprite.betcity { background-position: 0 -156px; } 
.sprite.betcityrucom { background-position: 0 -182px; } 
.sprite.betfair { background-position: 0 -208px; } 
.sprite.bingoboom { background-position: 0 -234px; } 
.sprite.bwin { background-position: 0 -260px; } 
.sprite.fonbet { background-position: 0 -286px; } 
.sprite.ggbet { background-position: 0 -312px; } 
.sprite.leon { background-position: 0 -338px; } 
.sprite.ligastavok { background-position: 0 -364px; } 
.sprite.marathonbet { background-position: 0 -390px; } 
.sprite.melbet { background-position: 0 -416px; } 
.sprite.mostbet { background-position: 0 -442px; } 
.sprite.olimp { background-position: 0 -468px; } 
.sprite.parimatch { background-position: 0 -494px; } 
.sprite.pinnacle { background-position: 0 -520px; } 
.sprite.sbobet { background-position: 0 -546px; } 
.sprite.tennisi { background-position: 0 -572px; } 
.sprite.vulkanbet { background-position: 0 -598px; } 
.sprite.williamhill { background-position: 0 -624px; } 
.sprite.winline { background-position: 0 -650px; } 
.sprite.zenit { background-position: 0 -676px; }  